Subject: Re: [lojban] What's the logic behind Lojban's sound system?

From: [email-masked]
Date: Mon, 29 Apr 2002 20:50:50 EDT

In a message dated 4/29/2002 6:42:21 PM Central Daylight Time, 
[email-masked] writes:

> ' does not mean 'no other consonant', it means [T] or [h].

or any other unvoiced consonant that cannot be confused with normal Lojban 
consonants. It is hard to think of what these might be, but if you come up 
with one, it is legal (more so, indeed, than /h/, which regularly collapses 
to /x/ (well, actually the other way round, but confusion none the less)). 
2.3 (31)

robin tr:
<Of course Turks would have as much difficulty as omst of us do with those 
goddam syllabic "r"s!>

Hoy! As a speaker of a dialect that uses syllabic rs (retroflexed schwas) all 
over the place, I object to "goddam." They're much prettier than 
pharyngealized vowels used by those with "r-less" dialects -- and can even be 
thought of as rs! (And they don't trigger my gag reflex/)